# Uses of Class
org.eclipse.ui.views.properties.PropertySheetPage

Packages that use PropertySheetPage
Package
Description
org.eclipse.ui.views.properties.tabbed
Provides the Tabbed Properties framework.

## Uses of PropertySheetPage in org.eclipse.ui.views.properties.tabbed

Fields in org.eclipse.ui.views.properties.tabbed declared as PropertySheetPage
Modifier and Type
Field
Description
`protected PropertySheetPage`
AdvancedPropertySection.`page`
The Property Sheet Page.